<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="bike">
<item><text>He got on his ____ and rode off.</text></item>
<item><text>She came off her ____ when it skidded on some wet leaves.</text></item>
<item><text>She tried to pedal her ____ up the track.</text></item>
<item><text>We had to push our ____s up the hill.</text></item>
<item><text>Did you come by ____?</text></item>
</body>
</batch>

